<style type="text/css">
<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660099;
	font-size: small;
}
body {
	background-color: #ffcd47;
	background-image: url(images/bkgi.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #663300;
}
a:link {
	color: #C77146;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
a:visited {
	text-decoration: none;
	color: #B89467;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
a:hover {
	background-color : #c77146; color:#FFFFFF; text-decoration: none;
}
a:active, a:focus { background-color:#990000; color:#FFFFFF; text-decoration: none;
}
 -->
</style>